---
hu:
  devise:
    confirmations:
      confirmed: Az e-mail címedet sikeresen megerősítettük.
      send_instructions: Néhány percen belül kapni fogsz egy levelet az e-mail cím megerősítésére vonatkozó utasításokkal. Kérjük, ellenőrizd a spam mappádat, ha nem látod az e-mailt a beérkezett e-mailek közt.
      send_paranoid_instructions: Ha az e-mail címed már szerepel az adatbázisunkban, néhány percen belül kapsz egy levelet az e-mail cím megerősítésére vonatkozó utasításokkal. Kérjük, ellenőrizd a spam mappád, ha nem látod az e-mailt.
    failure:
      already_authenticated: Már bejelentkeztél.
      inactive: Fiókodat még nem aktiválták.
      invalid: Helytelen %{authentication_keys} vagy jelszó.
      last_attempt: Már csak egy próbálkozásod maradt, mielőtt a fiókodat zároljuk.
      locked: A fiókodat zároltuk.
      not_found_in_database: Helytelen %{authentication_keys} vagy jelszó.
      omniauth_user_creation_failure: Hiba történt a fiók létrehozása során ehhez az identitáshoz.
      pending: A fiókod még engedélyezésre vár.
      timeout: A munkameneted lejárt. A folytatáshoz jelentkezz be újra.
      unauthenticated: A folytatás előtt be kell jelentkezned vagy regisztrálnod kell.
      unconfirmed: A folytatás előtt meg kell erősítened az emailcímedet.
    mailer:
      confirmation_instructions:
        action: Emailcím ellenőrzése
        action_with_app: 'Megerősítés majd visszatérés: %{app}'
        explanation: Ezzel az emailcímmel kezdeményeztél egy regisztrációt a %{host} kiszolgálón. Csak egy kattintásra vagy az aktiválástól. Ha a regisztrációt nem te indítottad, tekintsd ezt az emailt tárgytalannak.
        explanation_when_pending: Ezzel az email címmel meghívást kértél a %{host} kiszolgálóra. Amint az emailcímedet megerősítetted, áttekintjük a jelentkezésedet. Ennek ideje alatt bejelentkezhetsz az adataid módosításához vagy a fiókod törléséhez, de a funkciók többségét nem használhatod a fiókod jóváhagyásáig. Ha a jelentkezésed elutasításra kerül, az adataid törlésre kerülnek, így nincs más teendőd. Ha nem te kezdeményezted ezt, tekintsd ezt az emailt tárgytalannak.
        extra_html: Tekintsd át a <a href="%{terms_path}">a kiszolgáló szabályait</a> és <a href="%{policy_path}">a felhasználási feltételeket</a>.
        subject: 'Mastodon: Megerősítési utasítások: %{instance}'
        title: Emailcím megerősítése
      email_changed:
        explanation: 'A fiókodhoz tartozó e-mail cím a következőre változik:'
        extra: Ha nem változtattad meg az e-mail címed, akkor valószínű, hogy valaki hozzáférhetett a fiókodhoz. Kérjük, azonnal változtasd meg a jelszavadat, vagy lépj kapcsolatba a szerver adminisztrátorával, ha ki vagy zárva a fiókodból.
        subject: 'Mastodon: Email megváltozott'
        title: Új emailcím
      password_change:
        explanation: A fiókodhoz tartozó jelszót megváltoztattuk.
        extra: Ha nem te kérted a fiókod jelszavának módosítását, akkor valaki hozzáférhetett a fiókodhoz. Legjobb, ha azonnal megváltoztatod a jelszavadat; ha nem férsz hozzá a fiókodhoz, vedd fel a kapcsolatot a kiszolgálód adminisztrátorával.
        subject: 'Mastodon: A jelszó megváltoztatásra került'
        title: A jelszó megváltoztatásra került
      reconfirmation_instructions:
        explanation: Az emailcím megváltoztatásához meg kell erősítened az új címet.
        extra: Amennyiben nem te kezdeményezted ezt a módosítást, kérjük tekintsd ezt az emailt tárgytalannak. A Mastodon fiókodhoz tartozó emailcímed változatlan marad mindaddig, amíg rá nem kattintasz a fenti linkre.
        subject: 'Mastodon: Email cím megerősítése: %{instance}'
        title: Emailcím megerősítése
      reset_password_instructions:
        action: Jelszó módosítása
        explanation: Új jelszót kértél a fiókodhoz.
        extra: Ha nem te kérted, tekintsd ezt az e-mailt tárgytalannak. A jelszavad változatlan marad mindaddig, amíg újat nem hozol létre a fenti hivatkozásra kattintva.
        subject: 'Mastodon: Jelszóvisszaállítási utasítások'
        title: Jelszó visszaállítása
      two_factor_disabled:
        explanation: A bejelentkezés most már csupán email címmel és jelszóval lehetséges.
        subject: 'Mastodon: kétlépcsős hitelesítés letiltva'
        subtitle: A kétlépcsős hitelesítés a fiókodhoz ki lett kapcsolva.
        title: Kétlépcsős hitelesítés kikapcsolva
      two_factor_enabled:
        explanation: Egy párosított TOTP appal generált tokenre lesz szükség a bejelentkezéshez.
        subject: 'Mastodon: kétlépcsős hitelesítés engedélyezve'
        subtitle: A kétlépcsős hitelesítés a fiókodhoz aktiválva lett.
        title: Kétlépcsős hitelesítés engedélyezve
      two_factor_recovery_codes_changed:
        explanation: A korábbi helyreállítási kódok letiltásra és újragenerálásra kerültek.
        subject: 'Mastodon: Kétlépcsős helyreállítási kódok újból előállítva'
        subtitle: A korábbi helyreállítási kódokat letiltottuk, és újakat generáltunk.
        title: A kétlépcsős kódok megváltoztak
      unlock_instructions:
        subject: 'Mastodon: Feloldási utasítások'
      webauthn_credential:
        added:
          explanation: A következő biztonsági kulcsot hozzáadtuk a fiókodhoz
          subject: 'Mastodon: Új biztonsági kulcs'
          title: Új biztonsági kulcs lett hozzáadva
        deleted:
          explanation: A következő biztonsági kulcsot töröltük a fiókodból
          subject: 'Mastodon: A biztonsági kulcs törlésre került'
          title: Az egyik biztonsági kulcsodat törölték
      webauthn_disabled:
        explanation: A biztonsági kulcsokkal történő hitelesítés a fiókodhoz ki lett kapcsolva.
        extra: A bejelentkezés most már csak TOTP app által generált tokennel lehetséges.
        subject: 'Mastodon: A biztonsági kulccsal történő hitelesítés letiltásra került'
        title: A biztonsági kulcsok letiltásra kerültek
      webauthn_enabled:
        explanation: A biztonsági kulcsokkal történő hitelesítés a fiókodhoz aktiválva lett.
        extra: A biztonsági kulcsodat mostantól lehet bejelentkezésre használni.
        subject: 'Mastodon: A biztonsági kulcsos hitelesítés engedélyezésre került'
        title: A biztonsági kulcsok engedélyezésre kerültek
    omniauth_callbacks:
      failure: Sikertelen hitelesítés %{kind} fiókról, mert "%{reason}".
      success: Sikeres hitelesítés %{kind} fiókról.
    passwords:
      no_token: Nem férhetsz hozzá ehhez az oldalhoz jelszó-visszaállító email nélkül. Ha egy jelszó-visszaállító email hozott ide, ellenőrizd, hogy a teljes megadott URL-t használtad-e.
      send_instructions: Ha az emailcímed létezik az adatbázisunkban, néhány percen belül kapsz egy jelszó-helyreállítási hivatkozást az emailcímedre. Ellenőrizd a spam mappádat, ha nem kaptad meg ezt az emailt.
      send_paranoid_instructions: Ha az emailcímed létezik az adatbázisunkban, néhány percen belül kapsz egy jelszó-helyreállítási hivatkozást az emailcímedre. Ellenőrizd a spam mappádat, ha nem kaptad meg ezt az emailt.
      updated: A jelszavad sikeresen megváltozott. Megtörtént a bejelentkezés.
      updated_not_active: A jelszavad sikeresen megváltoztatásra került.
    registrations:
      destroyed: Viszlát! A fiókodat sikeresen töröltük. Reméljük hamarosan viszontláthatunk.
      update_needs_confirmation: Sikeresen frissítetted a fiókodat, de szükségünk van az e-mail címed megerősítésére. Kérlek ellenőrizd az e-mailedet és kövesd a levélben szereplő megerősítési linket az e-mail címed megerősítéséhez. Ellenőrizd a levélszemét mappád, ha nem kaptál volna ilyen levelet.
      updated: A fiókod sikeresen frissítésre került.
    sessions:
      already_signed_out: A kijelentkezés sikeres volt.
      signed_in: A bejelentkezés sikeres volt.
      signed_out: A kijelentkezés sikeres volt.
    unlocks:
      send_instructions: Pár percen belül egy e-mailt fogsz kapni a feloldáshoz szükséges lépésekkel. Ellenőrizd a levélszemét mappád, ha nem kaptál volna ilyen levelet.
      send_paranoid_instructions: Ha a fiókod létezik, pár percen belül egy e-mailt fogsz kapni a feloldáshoz szükséges lépésekkel. Ellenőrizd a levélszemét mappád, ha nem kaptál volna ilyen levelet.
      unlocked: A fiókod sikeresen feloldásra került. Jelentkezz be a folytatáshoz.
  errors:
    messages:
      already_confirmed: már meg lett erősítve, kérjük jelentkezz be
      confirmation_period_expired: "%{period} belül kellett megerősíteni, kérjük igényelj újat"
      expired: lejárt, kérjük igényelj újat
      not_found: nem található
      not_locked: nincs lezárva
      not_saved:
        one: '1 hiba megakadályozta e %{resource} mentését:'
        other: "%{count} hiba megakadályozta e %{resource} mentését:"
